.wholesale {
    font-size: 3em;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 37px;
    color: rgb(200, 74, 96);
    font-family: 'Petit Formal Script', cursive;
    display: none;
    visibility: hidden;
}

.account-login #login-form .col-1 .content,
.account-login #login-form .col-2 .content {
    margin: 0;
    padding: 0 30px;
}

.login-static-block{
    float: left;
    margin-top: 20px;
    max-width: 550px;
}

#login-form .input-box input{
    width: 100%!important;
}

.registered-users{
    width: 40%;
}

.price-deets{
    position: relative;
    vertical-align: middle;
    display: table;
    width: 100%;
}

.price-deets .actions{
    position: absolute;
    right: 0;
    bottom:0;
}

.price-deets .minimal-price-link{
    clear: left;
    float: left;
}


.price-deets .actions .btn{
    display:inline-block;
    margin-bottom: 5px;
}

.price-box{
    float: none;
    display: table-cell;
    vertical-align: bottom;
}
.widget-category-link a {
    width: auto;
    display: inline-block;
    text-transform: uppercase;
    background: #777;
    padding: 5px 20px;
    margin-right: 3px;
    color: #fff;
    margin-bottom: 0px;
}
.client-details a {
    font-weight: bold;
    font-size: 12px;
    /*margin: 0;*/
    background: #333;
    color: #fff;
    display: block;
    padding: 0 30px;
    margin: 1px;
}
.related-nav-items a{
    display: block;
    text-transform: uppercase;
    background: #777;
    padding: 5px 20px;
    margin-right: 3px;
    color: #fff;
}

.btn, button, .button,
#header-cart .button.checkout-button{
    /*font-weight: bold;*/
    background: #777;
    color: #fff;
    border: none;
    padding: 5px 30px;
    text-align: center;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    box-sizing: border-box;
    font-style: normal;
}
button.button.btn-cart {
    background: -webkit-linear-gradient(top, #b74560,#a0072b);
    background: -moz-linear-gradient(top, #b74560,#a0072b);
    background: -o-linear-gradient(top, #b74560,#a0072b);
    background: linear-gradient(top, #b74560,#a0072b);
}
a.button.btn {
    background: -webkit-linear-gradient(top, #b74560,#a0072b);
    background: -moz-linear-gradient(top, #b74560,#a0072b);
    background: -o-linear-gradient(top, #b74560,#a0072b);
    background: linear-gradient(top, #b74560,#a0072b);
    border-radius: 5px;
    padding: 5px 30px;
}
.cms-home .category-products figure img{
   /* border-radius: 50%;
    width: 180px;
    height: 180px;
    padding: 2px;*/
    border: none!important;
   /* background: #F2F2F2;*/
}
button.btn-proceed-checkout{
    background: -webkit-linear-gradient(top, #b74560,#a0072b);
    background: -moz-linear-gradient(top, #b74560,#a0072b);
    background: -o-linear-gradient(top, #b74560,#a0072b);
    background: linear-gradient(top, #b74560,#a0072b);
    border-radius: 7px;

}
.cms-home .category-products figure h2{
    border-top: 1px solid rgb(235, 235, 235);
    padding-top: 10px;
}

ul.tier-prices.product-pricing {
    float: left;
    clear: both;
    list-style: none;
    margin: 0;
    padding: 0;
}

.opc .section .step-title .number,
.opc .section.allow.active .step-title .number,
.no-touch .opc .section.allow:hover .step-title .number {
    width: 26px;
    height: 26px;
    text-align: center;
    color: #FFFFFF;
    line-height: 26px;
    background-color: #07BEBE;
    display: block;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -13px;
}
.opc .section.allow .step-title:hover h2,
.opc .section.active .step-title h2 {
    color: #07BEBE;
}

#whl-intro {
    background-color: rgb(200, 74, 96);
    padding: 30px;
    font-size: 1.5em;
    color: #fff;
}

#whl-intro p{
    margin-bottom:0;
}

.secondary-nav{
    clear: both;
    border-top: 2px solid #333333;
    border-bottom: 2px solid #333333;
    padding: 0 10px;
    margin-top:0;
    background-color: #f5f5f5;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
@media (max-width: 900px){
    .login-register p{
        padding: 3px 37px;
    }
    .wholesale {
        font-size: 2em;
        top: 0;
        font-weight: bold;
        position: static;
        display: none;
        visibility: hidden;
    }
    .registered-users {
        width: 100%;
        border-bottom: 1px solid #ccc;
        padding-bottom: 20px;
        margin-bottom: 0;
    }
    .account-login #login-form .col-2 .content{
        padding-top: 20px;
    }
    .new-users{
        margin-top: 20px;
        border-top: 1px solid #ccc;
        padding-top: 20px;
    }
    .shipping h2 {
        padding: 10px;
        background: rgb(200, 74, 96);
        margin: 0;
        width: auto;
        color: #fff;
        position: relative;
        border-radius: 4px;
        border: 1px solid rgb(163, 15, 50);
        cursor:pointer;
    }
}
@media (max-width: 767px) {

    .widget-category-link a {
        display: block;
        text-align: center;
        margin-bottom: -18px;
    }

}